/*
 Theme Name:     Divi Child Theme
 Theme URI: http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version: 2.3.1
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here */



/* child additions */

img.bdr {
	border:1px solid #BCBCBC;
	background-color: #E8E8E8;
	padding:10px;
	margin:15px;
}

img.bdr1 {
	border:1px solid #BCBCBC;
	background-color: #fff;
	padding:14px;
	margin:15px;
}
	
h4 {
	margin:inherit;
	margin-bottom:20px;
}



#top-menu-nav {
	margin-left:5%;
}

.font-serif {
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-style:italic;
	font-size:125%;
}

.dbl-indent {
	margin:3% 7%;
}